Subject: Re: 2.5 development

From: Tom Rini <[email-masked]>
Date: Fri, 15 Feb 2002 10:32:10 -0700

On Fri, Feb 15, 2002 at 08:58:12AM -0800, Larry McVoy wrote:
>
> On Fri, Feb 15, 2002 at 11:11:57PM +1100, Paul Mackerras wrote:
> > The current limitations of BK mean that we will not be able to take
> > changesets directly from the linuxppc-2.5 tree and send them to
> > Linus.
>
> You can export changes as a patch and import them.

Which still isn't directly. :)  It will catch most of the problems, but
if you export a patch with new files from one tree, import into another
and pull back into the original, you have a file conflict, yes?

--
Tom Rini (TR1265)
http://gate.crashing.org/~trini/

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/